Subject: Re: Superior Water Light & Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 08:04:00 -0800 (PST)

The only transaction I see out there is a long-term Firm transaction (Deal 
#487399, Tagg #Q99410, Transactio Term 12/01/00 - 02/28/01) currently riding 
on the GISB (K#96053067) per the 11/30/00 discussions. Ellen can confirm if a 
confirmation went out & what contract was referenced on the Confirmation. 
Please let us know if we should take any further action.

Thanks!
Cyndie

DEBRA PERLINGIERE@ECT
12/12/2000 03:13 PM
To: Ellen Wallumrod/NA/Enron@ENRON, Cyndie Balfour-Flanagan/Corp/Enron@ENRON
cc:  

Subject: Superior Water Light & Power 

FYI,  I have completed a deal for a new GISB with Superior.  I understand 
they  several deals outstanding.

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490